.__AUTO__.pm-nav_h2 {background: #ddd;}
.__AUTO__.pm-nav_h2 ul {margin: 0; padding: 0; list-style: none;}
.__AUTO__.pm-nav_h2 a {display: block; text-decoration: none;}

.__AUTO__.pm-nav_h2 .dep1 {position: relative;}
.__AUTO__.pm-nav_h2 .dep1:after {content: ''; display: block; clear: both;}
.__AUTO__.pm-nav_h2 .dep1 > li {float: left;}
.__AUTO__.pm-nav_h2 .dep1 > li > a {
	padding: 12px 20px;
	font-size: 16px; color: #333;
	background: #ddd; font-weight: 600;
}
.__AUTO__.pm-nav_h2 .dep1 > li.on > a {background: #ddd; color: #333; text-decoration: underline;}
.__AUTO__.pm-nav_h2 .dep1 > li > div {
	display: none; position: absolute;
	left: 0; right: 0;
}
.__AUTO__.pm-nav_h2 .dep1 > li.on > div {display: block;}

.__AUTO__.pm-nav_h2 .dep2 {
	display: inline-block; padding: 5px 4px; white-space: nowrap; vertical-align: top;
	background: #ddd;
}
.__AUTO__.pm-nav_h2 .dep2:after {content: ''; display: block; clear: both;}
.__AUTO__.pm-nav_h2 .dep2 > li {float: left;}
.__AUTO__.pm-nav_h2 .dep2 > li > a {
	display: block; padding: 6px 15px;
	font-size: 13px; color: #333;
}
.__AUTO__.pm-nav_h2 .dep2 > li.on > a,
.__AUTO__.pm-nav_h2 .dep2 > li:hover > a {
	color: #000; font-weight: bold;
}